=== debian/watch ===
version=3

opts="repacksuffix=+dfsg,dversionmangle=s/\+dfsg//g" \
   https://github.com/ddarriba/prottest3/releases .*/archive/(\d[\d.-]+)-release\.(?:tar(?:\.gz|\.bz2)?|tgz)
