## prottest 3.4.1+dfsg

=== debian/changelog ===
prottest (3.4.1+dfsg-2) unstable; urgency=medium

  * Depends: phyml

 -- Andreas Tille <tille@debian.org>  Mon, 30 Nov 2015 22:13:10 +0100

prottest (3.4.1+dfsg-1) unstable; urgency=medium

  *Initial release (Closes: #802325)

 -- Andreas Tille <tille@debian.org>  Mon, 26 Oct 2015 08:09:37 +0100
