=== debian/control ===
Source: prottest
Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
Uploaders: Andreas Tille <tille@debian.org>
Section: science
Priority: optional
Build-Depends: debhelper (>= 9),
               javahelper,
               default-jdk,
               ant,
               alter-sequence-alignment,
               libnb-absolutelayout-java,
               libbetter-appframework-java,
               libmpj-java,
               libpal-java
Standards-Version: 3.9.6
Vcs-Browser: https://anonscm.debian.org/cgit/debian-med/prottest.git
Vcs-Git: git://anonscm.debian.org/debian-med/prottest.git
Homepage: https://github.com/ddarriba/prottest3

Package: prottest
Architecture: all
Depends: ${java:Depends},
         java-wrappers,
         ${misc:Depends},
         phyml
Description: selection of best-fit models of protein evolution
 PROTTEST (ModelTest's relative) is a program for selecting the model of
 protein evolution that best fits a given set of sequences (alignment).
 This java program is based on the Phyml program (for maximum likelihood
 calculations and optimization of parameters) and uses the PAL library as
 well. Models included are empirical substitution matrices (such as WAG,
 LG, mtREV, Dayhoff, DCMut, JTT, VT, Blosum62, CpREV, RtREV, MtMam,
 MtArt, HIVb, and HIVw) that indicate relative rates of amino acid
 replacement, and specific improvements (+I:invariable sites, +G: rate
 heterogeneity among sites, +F: observed amino acid frequencies) to
 account for the evolutionary constraints impossed by conservation of
 protein structure and function. ProtTest uses the Akaike Information
 Criterion (AIC) and other statistics (AICc and BIC) to find which of the
 candidate models best fits the data at hand.
