## prottest 3.4.2%2Bdfsg

=== debian/control ===
--- 
+++ 
@@ -3,25 +3,26 @@
 Uploaders: Andreas Tille <tille@debian.org>
 Section: science
 Priority: optional
-Build-Depends: debhelper (>= 9),
+Build-Depends: debhelper-compat (= 13),
                javahelper,
                default-jdk,
                ant,
                alter-sequence-alignment,
-               libnb-absolutelayout-java,
                libbetter-appframework-java,
-               libmpj-java,
+               libmpj-java (>= 0.44+dfsg-2),
                libpal-java
-Standards-Version: 3.9.6
-Vcs-Browser: https://anonscm.debian.org/cgit/debian-med/prottest.git
-Vcs-Git: git://anonscm.debian.org/debian-med/prottest.git
+Standards-Version: 4.5.1
+Vcs-Browser: https://salsa.debian.org/med-team/prottest
+Vcs-Git: https://salsa.debian.org/med-team/prottest.git
 Homepage: https://github.com/ddarriba/prottest3
+Rules-Requires-Root: no
 
 Package: prottest
 Architecture: all
 Depends: ${java:Depends},
          java-wrappers,
          ${misc:Depends},
+         libbetter-appframework-java,
          phyml
 Description: selection of best-fit models of protein evolution
  PROTTEST (ModelTest's relative) is a program for selecting the model of
