## prottest 3.4.2+dfsg

=== debian/changelog ===
prottest (3.4.2+dfsg-8) unstable; urgency=medium

  * Fix watch file
  * Standards-Version: 4.6.1 (routine-update)
  * Set upstream metadata fields: Repository-Browse.

 -- Andreas Tille <tille@debian.org>  Mon, 05 Dec 2022 20:55:47 +0100

prottest (3.4.2+dfsg-7) unstable; urgency=medium

  * Team Upload.
  * Add patch to fix autopkgtests (Closes: #997886)

 -- Nilesh Patra <nilesh@debian.org>  Fri, 29 Oct 2021 18:05:16 +0530

prottest (3.4.2+dfsg-6) unstable; urgency=medium

  * Re-activate real test suggested by Tassia
  * Fix watchfile to detect new versions on github
  * Standards-Version: 4.6.0 (routine-update)

 -- Andreas Tille <tille@debian.org>  Tue, 12 Oct 2021 16:14:55 +0200

prottest (3.4.2+dfsg-5) unstable; urgency=medium

  * Team upload

  [ Andreas Tille ]
  * Minor nitpicking change to silence lintian
  * Standards-Version: 4.5.1 (routine-update)

  [ Tassia Camoes Araujo ]
  * Add functional test
    Unfortunately we can only do a superficial for the moment until there
    will be a way to run with phyml provided in Debian (see
      https://github.com/ddarriba/prottest3/issues/12 )

  [ Pierre Gruet ]
  * Adding libbetter-appframework-java in runtime dependencies and its
    jar in the manifest

 -- Tássia Camões Araujo <tassia@debian.org>  Sun, 21 Feb 2021 11:33:45 +0100

prottest (3.4.2+dfsg-4) unstable; urgency=medium

  * Standards-Version: 4.5.0 (routine-update)
  * debhelper-compat 13 (routine-update)
  * Secure URI in copyright format (routine-update)
  * Add salsa-ci file (routine-update)
  * Rules-Requires-Root: no (routine-update)
  * Set upstream metadata fields: Bug-Database, Bug-Submit.
  * watch file standard 4 (routine-update)

 -- Andreas Tille <tille@debian.org>  Mon, 16 Nov 2020 09:33:17 +0100

prottest (3.4.2+dfsg-3) unstable; urgency=medium

  * debhelper 11
  * Point Vcs fields to salsa.debian.org
  * Standards-Version: 4.1.5
  * alter-sequence-statement has changed paths - thanks for the patch
    to adapt this to Markus Koschany <apo@debian.org>
  * Do not parse d/changelog

 -- Andreas Tille <tille@debian.org>  Fri, 13 Jul 2018 13:49:49 +0200

prottest (3.4.2+dfsg-2) unstable; urgency=medium

  * Adapt to libmpj-java settings
  * Fix wrapper scripts

 -- Andreas Tille <tille@debian.org>  Wed, 11 May 2016 17:25:05 +0200

prottest (3.4.2+dfsg-1) unstable; urgency=medium

  * New upstream version
  * Use repack and compress option in watch file
  * Drop libnb-absolutelayout-java Build-Depends
  * Cleanup d/copyright from files removed upstream
  * cme fix dpkg-control

 -- Andreas Tille <tille@debian.org>  Tue, 10 May 2016 13:34:08 +0200
