=== debian/control ===
--- 
+++ 
@@ -9,9 +9,9 @@
                ant,
                alter-sequence-alignment,
                libbetter-appframework-java,
-               libmpj-java (>= 0.44+dfsg-2),
+               libmpj-java,
                libpal-java
-Standards-Version: 4.5.1
+Standards-Version: 4.6.1
 Vcs-Browser: https://salsa.debian.org/med-team/prottest
 Vcs-Git: https://salsa.debian.org/med-team/prottest.git
 Homepage: https://github.com/ddarriba/prottest3
