=== debian/rules ===
#!/usr/bin/make -f

include /usr/share/dpkg/default.mk

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

export LC_ALL=C.UTF-8
JAVA_HOME=/usr/lib/jvm/default-java

%:
	dh $@ --with javahelper

override_dh_fixperms:
	dh_fixperms
	chmod -x debian/$(DEB_SOURCE)/etc/$(DEB_SOURCE)/*
	find debian/$(DEB_SOURCE)/usr/share/doc/$(DEB_SOURCE)/examples -type f -exec chmod -x \{\} \;
	find debian/$(DEB_SOURCE)/usr/share/$(DEB_SOURCE)/models -type f -exec chmod -x \{\} \;

override_dh_installchangelogs:
	dh_installchangelogs src/main/resources/CHANGELOG

override_dh_compress:
	dh_compress --exclude=.nex --exclude=alignment
